Hello,

I got an error when trying to update TKS 8.7 to 8.8 using *.rtp files (HTF1 and than SP1).

The Update Manager says “The selected Setup.exe file does not match the update *.rtp file.”

I am using both SO and TKS on 64bits.

Appreciate any help on this subject.

All the best!

Charles